import { MustInclude } from '@ssa-ui-kit/utils';
export declare const FullScreenButton: import("@emotion/styled").StyledComponent<import("../../../index").ButtonProps & import("react").RefAttributes<HTMLButtonElement> & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export interface RadarChartHeaderProps<T extends string[]> {
    features: MustInclude<T, 'fullscreenMode'>;
}
export declare const RadarChartHeader: <F extends string[]>({ features, }: RadarChartHeaderProps<F>) => import("@emotion/react/jsx-runtime").JSX.Element;
